@charset "UTF-8";
/* CSS Document */

html,body{
	height:100%;
	width:100%;
	margin:0;
	padding:0;
}
body{
	background-color:#fff;
}

#container{
	width:500px;
	height:470px;
	text-align:center;
	
    position: absolute;
    left: 50%;
    margin-left: -200px;
	
	bottom:50%;
	margin-bottom:-235px;
}
img{
	margin-bottom:125px;
}
p{
	width:400px;
	padding-top:8px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	margin:0 auto;
}
a:link, a:visited, a:hover, a:active{
	text-decoration:none;
	color:#FFF;
}
